@charset "utf-8";

#content #contentright article .h {/*1*/
	background: url(../../images/recruit/style/hx_title.png) no-repeat;
	padding: 0px 10px 10px 15px;
	height: 30px;
	width: 720px;
	clear: both;
}
#content #contentright article .h h2 {/*2*/
	font-size: 12px;
	line-height: 30px;
	color: #F24282;
	background-image: none;
	text-align: right;
	text-indent: 0px;
	height: 40px;
}
#content #contentright article .h h2 span {/*3*/
	font-size: 14px;
	font-weight: bold;
	color: #000;
	float: left;
}
#content #contentright article #info_area {/*4*/
	color: #333333;
	padding: 0px 0px 10px 10px;
	/*height: 200px;*/
	width: 735px;
	overflow: hidden;
}
#both #content #contentright article #info_area #info_left {/*5*/
	float: left;
	padding: 0px 0px 0px 20px;	
}
#both #content #contentright article #info_area #info_right {/*6*/
	padding: 8px;
	overflow: hidden;
}
#content #contentright article section .text_area01 {/*7*/
	line-height: 24px;
	padding: 5px 50px 40px;
}
#both #content #contentright article section #salary {/*8*/
	padding: 0px 0px 10px;
	overflow: hidden;
}
#both #content #contentright article section #salary #salary_left {/*9*/
	float: left;
	padding: 0px 0px 0px 24px;
}
#both #content #contentright article section #salary #salary_left p img {/*10*/
	vertical-align: bottom;
}
#both #content #contentright article section #salary #salary_right {/*11*/
	float: right;
	padding: 0px 40px 0px 0px;
}
#content #contentright article .attention_box {/*12*/
	padding: 0px 0px 25px 0px;
}
#content #contentright article .attention_box .box {/*13*/
	display: inline-block;
	margin: 0px 10px;
	padding: 5px 0px 0px 10px;
	width: 340px;
	border-bottom: 1px dotted #CCC;
}
#content #contentright article .attention_box .box dl {/*14*/
	clear: both;
}
#content #contentright article .attention_box .box dl dt {/*15*/
	color: #F24282;
	line-height: 21px;
	font-weight: bold;
}
#content #contentright article .attention_box .box dl .img {/*16*/
	padding: 0px 0px 7px 10px;
	float: right;
}
#content #contentright article .attention_box .box dl .cont {/*17*/
	font-size: 12px;
	line-height: 21px;
}
#content #contentright article .attention_box .box dl .details {/*18*/
	font-size: 12px;
	line-height: 47px;
	text-align: right;
}